<div class="c-form__group {{#if isValid}}is-valid{{/if}}{{#if isError}}is-error{{/if}}">

    <label class="c-form__label {{#if hiddenClass}}u-visually-hidden{{/if}}" for="textarea-label-{{id}}">
        {{label}} {{#if required}}<span class="c-form__required" title="Pflichtfeld">*</span>{{/if}}
    </label>

    <div class="c-form__input-container">
        <textarea {{#if described}}aria-describedby="textarea-description-{{descriptionId}}"{{/if}} name="textarea-label-{{id}}" id="textarea-label-{{id}}" placeholder="{{placeholder}}" class="c-form__input" {{#if required}}required{{/if}}></textarea>
        {{#if icon}}
            <div class="c-form__icon">{{render '@icons--loupe'}}</div>
        {{/if}}
    </div>

    {{#if described}}
        <!--
            @int:
            if we have additional field description
            add aria-describedby to field and id to description text c-form__msg
        -->
        <p id="textarea-description-{{descriptionId}}" class="c-form__msg u-typo:s">{{described}}</p>
    {{/if}}

</div>
